<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01c8c368d9d0735a84696ae615b5e9dc">
  <dict>
    <!--2020-08-24 11:31:20.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-11-13 09:41:46.000-->
    <int key="num_match">9</int>
  </dict>
</config>
